@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_Leumi_H-Light.woff2) format("woff2"),url(fonts/SimplerPro_Leumi_H-Light.woff) format("woff");font-style:normal;font-weight:100;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_Leumi_H-Regular.woff2) format("woff2"),url(fonts/SimplerPro_Leumi_H-Regular.woff) format("woff");font-style:normal;font-weight:400;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_Leumi_H-Medium.woff2) format("woff2"),url(fonts/SimplerPro_Leumi_H-Medium.woff) format("woff");font-style:normal;font-weight:500;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_Leumi_H-Bold.woff2) format("woff2"),url(fonts/SimplerPro_Leumi_H-Bold.woff) format("woff");font-style:normal;font-weight:700;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_Leumi_H-Black.woff2) format("woff2"),url(fonts/SimplerPro_Leumi_H-Black.woff) format("woff");font-style:normal;font-weight:900;text-rendering:optimizeLegibility}
body,html{font-family:SimplerPro,sans-serif;font-weight:400;margin:0;padding:0;font-size:calc(.9375vw + 2px); scrollbar-gutter: stable;}
img{max-width:100%}
*{box-sizing:border-box;scroll-behavior:smooth}
body{direction:rtl;background: linear-gradient(177deg, #0F0599 65.59%, #0105FD 122.15%);color: #fff;text-align: center;}
body:has(dialog[open]) {
  /* Poof! No more scrolling! */
  overflow: hidden;
}
header{margin:2.4rem 13.625vw 1.2rem;display:flex;justify-content:space-between;flex-wrap:wrap;color:#080762}
header .logo{flex:0 0 100%;text-align: left;}
.hero{flex:0 0 100%;background: url(../images/hero.png) no-repeat;background-size: 100%;height: 16.5rem;display: flex;flex-direction: column;justify-content: end;background-position: bottom;margin-top: -4rem;}
h1{font-size:6.2rem;font-weight:900;line-height:.83;margin: 0;color: #fff;padding-bottom: .5rem;text-align: right;}
.pre{font-size:1.1rem;line-height:1;margin:1rem 0 .5rem}
.pre b{display: block;}
.pre::after{content:'';display:block;height:.15rem;width:1.2rem;margin:1rem 0 .5rem;background:#080762}
.legal{font-size:.9rem;font-weight:700;line-height:1;display:flex;align-items:center}
.legal div{margin-left:.5rem;display:flex;align-items:end}
.legal img{height:1.25rem;margin-left:.25rem}
.legal img.on{height: 1.1rem;}
header .left{margin-top: -3rem;}
header .left img{width:18.7rem}
main{margin:0 13.625vw}
.btn{font-size: 1.2rem;font-weight: bold;color: #fff;text-decoration: none;background: #06F;padding: .8rem 1.6rem;border-radius: .4rem;display: inline-block;line-height: 1;margin: 1.2rem auto .8rem;}
.btn img{width:1.2rem;margin-left:.4rem;position:relative;vertical-align: middle;}
.notice{font-size: .7rem;line-height: 1.6;}
.notice a{color: #fff;text-decoration: underline;}
footer{margin:0 15.625vw 3rem;padding-bottom:2rem}
.logo img{width:4.6rem}
h2{font-size:2.4rem;font-weight:700;line-height:1.16;margin:0;text-align: center;}
h3{font-size:1.6rem;font-weight:400;line-height:1.25;margin:1.2rem 0}
.desktop{display:block}
.mobile{display:none!important}
.visually-hidden,.visually-hidden-focusable:not(:focus,:focus-within){border:0!important;clip-path:inset(50%)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;width:1px!important;white-space:nowrap!important}
.visually-hidden-focusable:not(caption):not(:focus,:focus-within),.visually-hidden:not(caption){position:absolute!important}
.visually-hidden *,.visually-hidden-focusable:not(:focus,:focus-within) *{overflow:hidden!important}
.video iframe{width: 56rem;height: 31.5rem;}
.end{font-size: 1.6rem;line-height: 1.25rem;margin: 1.2rem 0;}
.cookie-notice{background: #e7f1f7;width: 100%;text-align: right;font-weight:400 ;margin: auto;padding: 1vw 3vw;position: relative;}
.cookie-notice .close{position: absolute;left: 1vw;bottom: 50%;transform: translateY(50%);font-weight: bold;font-size: 2em;width: 2rem;height: 2rem;text-decoration: none;}
.cookie-notice, .cookie-notice a{color: #070768;}
.cookie-notice .text a{text-decoration: underline;}
.bottom-nav{display:flex;justify-content:space-between;margin: 5rem 5rem 0;}
.bottom-nav ul{list-style-type:none;padding:0;margin:0;display:flex}
.bottom-nav a{font-size:.7rem;color:#fff;text-decoration:none;line-height:1;margin-left:2rem;font-weight: bold;}